/*
 * Info Window related rules
 *//*

.info-window
{
	display: block;
	position: relative;
	width: 100%;
	min-height: 50px;
	min-width: 200px;
	max-height: 80px;
	max-width: 250px;
	opacity: 0.7;
	color: #333;
        margin-right:50px;
}

.info-window #iw-header
{
	display: block;
	position: relative;
	width: 100%;
	height: 24px;
	font-family: Roboto;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
}

.info-window #iw-header span
{
	float: none;
	font-weight: bold;
	text-decoration: none;
}

.info-window #iw-header #previous-button
{
	float: left;
	text-decoration: none;
	margin-right: 5px;
}

.info-window #iw-header #next-button
{
	float: right;
	text-decoration: none;
	margin-left: 5px;
}

.info-window #iw-footer
{
	display: block;
	position: relative;
	width: 100%;
	height: 22px;
	font-size: 12px;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
}

.info-window #iw-footer img
{
	float: left;
	line-height: 20px;
	vertical-align: middle;
	text-decoration: none;
}

.info-window #iw-footer a
{
	float: right;
	line-height: 20px;
	vertical-align: middle;
	text-decoration: none;
}

.info-window table
{
	border-spacing: 0px;
}

.info-window table tr td
{
	padding: 0 10px;
    font-size:12px;
}

.info-window hr
{
	margin: 1px 0;
}

*/
/*Mapview filter dropdown*//*


.dropdown-menu li a{
	cursor: pointer;
}*/

/*
 * Info Window related rules
 *//*

.info-window
{
	display: block;
	position: relative;
	width: 100%;
	min-height: 50px;
	min-width: 200px;
	max-height: 80px;
	max-width: 250px;
	opacity: 0.7;
	color: #333;
        margin-right:50px;
}

.info-window #iw-header
{
	display: block;
	position: relative;
	width: 100%;
	height: 24px;
	font-family: Roboto;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
}

.info-window #iw-header span
{
	float: none;
	font-weight: bold;
	text-decoration: none;
}

.info-window #iw-header #previous-button
{
	float: left;
	text-decoration: none;
	margin-right: 5px;
}

.info-window #iw-header #next-button
{
	float: right;
	text-decoration: none;
	margin-left: 5px;
}

.info-window #iw-footer
{
	display: block;
	position: relative;
	width: 100%;
	height: 22px;
	font-size: 12px;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
}

.info-window #iw-footer img
{
	float: left;
	line-height: 20px;
	vertical-align: middle;
	text-decoration: none;
}

.info-window #iw-footer a
{
	float: right;
	line-height: 20px;
	vertical-align: middle;
	text-decoration: none;
}

.info-window table
{
	border-spacing: 0px;
}

.info-window table tr td
{
	padding: 0 10px;
    font-size:12px;
}

.info-window hr
{
	margin: 1px 0;
}

*/
/*Mapview filter dropdown*//*


.dropdown-menu li a{
	cursor: pointer;
}*/

/*
 * Info Window related rules
 */
.info-window
{
    display: block;
    position: relative;
    width: 100%;
    min-width: 260px;
    min-height: 60px;
    opacity: 0.7;
    border-radius: 2px 2px 2px 2px;
    margin-bottom:5px;
}

.info-window #iw-header
{
    display: block;
    position: relative;
    width: 100%;
    height: 24px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    vertical-align: middle;
}

.info-window #iw-header span
{
    float: none;
    font-weight: bold;
    text-decoration: none;
}

.info-window #iw-header #previous-button
{
    float: left;
    text-decoration: none;
    margin-right: 5px;
    margin-left: 15px;
    font-size:20px;
}

.info-window #iw-header #next-button
{
    float: right;
    text-decoration: none;
    margin-left: 5px;
    margin-right: 15px;
    font-size:20px;
}

.info-window #geoName :hover
{
    text-decoration: underline;
}

.info-window #iw-footer
{
    display: block;
    position: relative;
    width: 100%;
    height: 22px;
    font-size: 12px;
    line-height: 20px;
    vertical-align: middle;
    text-align: center;
}

.info-window #iw-footer img
{
    float: left;
    line-height: 20px;
    vertical-align: middle;
    text-decoration: none;
    margin-left:10px;
    margin-top:-10px;
}

.info-window #iw-footer a
{
    float: right;
    line-height: 20px;
    vertical-align: middle;
    text-decoration: none;
    margin-right: 10px;
    margin-top:-10px;
}

.info-window table
{
    border-spacing: 0px;
}

.info-window table tr td
{
    padding: 1px 3px;
    font-size:12px;
}